langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_block
    - paragraphs.paragraphs_type.bp_block
id: paragraph.bp_block.bp_block
field_name: bp_block
entity_type: paragraph
bundle: bp_block
label: Block
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:block'
  handler_settings:
    target_bundles: null
    auto_create: true
field_type: entity_reference
